/* @charset "utf-8"; */

#wbgt_map{
    width: 800px;
}

.daily_tabs{
	display:flex;
	margin-top: 30px;
}

.tab{
	flex:1;
	text-align: center;
	border-top: 1px solid #9c9c9c;
	border-right: 1px solid #9c9c9c;
	border-left: none;
	text-decoration: none;
	font-size: 120%;
	color :#000;
	background: #fff;
	padding: 20px 0;
}

.tab:first-child{
	border-left: 1px solid #9c9c9c;
}

.tab.active{
	background: #0160b0;
	color: #fff;
}

.content {
	display: none;
}
.content.active {
	display: block;
}

#wbgt_monitor {
	width: 900px;
}

table.daily_max_table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}

table.daily_max_table th,
table.daily_max_table td {
	border: 1px solid #000;
	text-align: center;
}

table.daily_max_table th,
table.daily_max_table td {
	word-break: break-all;
	font-size: 8pt;
}

table.daily_max_table th.point,
table.daily_max_table td.point {
	width: 4em;
}
